## rust-wasmtimer 0.4.3

=== debian/changelog ===
rust-wasmtimer (0.4.3-1) unstable; urgency=medium

  * Package wasmtimer 0.4.3 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:57:36 +0100
