=== debian/control ===
Source: rust-wasmtimer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-pin-utils-0.1+default-dev <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmtimer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmtimer
Homepage: https://github.com/whizsid/wasmtimer-rs
X-Cargo-Crate: wasmtimer

Package: librust-wasmtimer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-pin-utils-0.1+default-dev,
 librust-serde-1-dev,
 librust-slab-0.4+default-dev,
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-wasmtimer+default-dev (= ${binary:Version}),
 librust-wasmtimer+futures-dev (= ${binary:Version}),
 librust-wasmtimer+parking-lot-dev (= ${binary:Version}),
 librust-wasmtimer+pin-utils-dev (= ${binary:Version}),
 librust-wasmtimer+serde-dev (= ${binary:Version}),
 librust-wasmtimer+serde-crate-dev (= ${binary:Version}),
 librust-wasmtimer+slab-dev (= ${binary:Version}),
 librust-wasmtimer+tokio-dev (= ${binary:Version}),
 librust-wasmtimer+tokio-test-util-dev (= ${binary:Version}),
 librust-wasmtimer+tokio-util-dev (= ${binary:Version}),
 librust-wasmtimer-0-dev (= ${binary:Version}),
 librust-wasmtimer-0+default-dev (= ${binary:Version}),
 librust-wasmtimer-0+futures-dev (= ${binary:Version}),
 librust-wasmtimer-0+parking-lot-dev (= ${binary:Version}),
 librust-wasmtimer-0+pin-utils-dev (= ${binary:Version}),
 librust-wasmtimer-0+serde-dev (= ${binary:Version}),
 librust-wasmtimer-0+serde-crate-dev (= ${binary:Version}),
 librust-wasmtimer-0+slab-dev (= ${binary:Version}),
 librust-wasmtimer-0+tokio-dev (= ${binary:Version}),
 librust-wasmtimer-0+tokio-test-util-dev (= ${binary:Version}),
 librust-wasmtimer-0+tokio-util-dev (= ${binary:Version}),
 librust-wasmtimer-0.4-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+default-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+futures-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+parking-lot-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+pin-utils-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+serde-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+serde-crate-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+slab-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+tokio-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+tokio-test-util-dev (= ${binary:Version}),
 librust-wasmtimer-0.4+tokio-util-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+default-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+futures-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+parking-lot-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+pin-utils-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+serde-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+serde-crate-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+slab-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+tokio-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+tokio-test-util-dev (= ${binary:Version}),
 librust-wasmtimer-0.4.3+tokio-util-dev (= ${binary:Version})
Description: Time utils from std::time, tokio::time and tokio_util::time on WASM targets - Rust source code
 Source code for Debianized Rust crate "wasmtimer"
