=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --all-features
Features: test-name=rust-wasmtimer:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets
Features: test-name=librust-wasmtimer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --no-default-features --features futures
Features: test-name=librust-wasmtimer-dev:futures
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-wasmtimer-dev:parking_lot
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --no-default-features --features pin-utils
Features: test-name=librust-wasmtimer-dev:pin-utils
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --no-default-features --features serde
Features: test-name=librust-wasmtimer-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --no-default-features --features serde_crate
Features: test-name=librust-wasmtimer-dev:serde_crate
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmtimer 0.4.3 --all-targets --no-default-features --features slab
Features: test-name=librust-wasmtimer-dev:slab
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
